.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-1f25d903-9bab-8801-4c81-cb599f25af32 {
background-color: rgb(255, 255, 255) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-59da815f-514c-873e-c26c-09c1bb26c280 {
display: none !important;
}
.lfr-layout-structure-item-db94239b-76c8-0704-8d3f-adfc11607c57 {
background-color: rgb(255, 255, 255) !important;
padding-bottom: 12px !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-24f318b3-2b43-3258-725c-bed9acc66d45 {
background-color: rgb(255, 255, 255) !important;
padding-bottom: 35px !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-80934963-8e55-b101-f08e-47eb7fb916cd {
background-color: rgb(255, 255, 255) !important;
padding-bottom: 12px !important;
padding-left: var(--spacer-3,1rem) !important;
}
